﻿* {word-break: keep-all;}
.sub-container {padding-top: 50px;padding-bottom: 100px;}

.page_wrap {text-align:center;font-size:0;margin-top: 50px;}
.page_nation {display:inline-block;}
.page_nation .none {display:none;}
.page_nation a {display:block;margin:0 1px;float:left;border:1px solid rgba(0, 0, 0, 0); width:30px; height:30px; line-height:28px; text-align:center; background:none; font-size:13px; color:#999999; text-decoration:none;border-color:#cdcdd0}
.page_nation .arrow {border:1px solid #cdcdd0;}
.page_nation .pprev {background:url("/skin/img/sub/page_pprev.png") no-repeat center center;margin-left:0;}
.page_nation .prev {background:url("/skin/img/sub/page_prev.png") no-repeat center center;margin-right:7px;}
.page_nation .next {background:url("/skin/img/sub/page_next.png") no-repeat center center;margin-left:7px;}
.page_nation .nnext {background:url("/skin/img/sub/page_nnext.png") no-repeat center center;margin-right:0;}
.page_nation a.active {background-color:#274bb1;color:#fff;border:1px solid #274bb1;}
.page_nation a:hover {border-color:#274bb1;}	

#pano_wrap {display: block;}
.pano_pop {position: fixed;right:0;bottom:0;z-index: 10010;top: 20%;left: 0;text-align: center;overflow-x: hidden;overflow-y: auto;}
.pano_pop .pop_back {position: fixed;left: 0;top: 0;right:0;bottom:0;background-color: #333333;z-index: 101;}
.pano_pop .content_wrap {margin: 20px 0;position: relative;display: inline-block;width:500px;background-color: #fff;padding: 0;z-index: 102;border: 1px solid #e5e5e5;padding-bottom: 30px;}
.pano_pop .content_wrap .pop_close {z-index: 105;position: absolute;right: 10px;top: 10px;}
.pano_pop .content {text-align:left;position: relative;z-index: 102;height: 200px;padding-top: 30px;}
.wr360_player {background: #fff;}
.process_frame {display: block;margin: 0 auto;margin-bottom: 10px;}

/* .customer_wrap {padding-bottom: 150px;} */
.goods_list {padding-top: 50px;}

.login-form {max-width:500px;margin: 0 auto;}
.login-form h5 {margin-bottom: 10px;}
.login-form p {margin-bottom: 10px;line-height: 1.5;}
.join_end_text h3 {margin-bottom: 20px;font-size: 40px;}
.cancel_msg {font-size: 15px;margin-top: 15px;font-weight: 500;}
.no-padding {padding: 0;}
.color-red {color: #f13340;}

.login-form .page-heading {padding-top:20px; padding-bottom:25px;font-size:18px;}
.login-form .page-subheading {font-size:18px; font-weight:500; line-height:1;border-bottom: 1px solid #D6D4D4;color: #555454;margin-bottom: 18px; padding: 0 0 15px;}
.login-form .input-group label {font-size: 16px;font-weight: normal; line-height: 20px; color:#252525; margin-bottom:7px; display:block;font-weight: 500;}
.login-form .form-control {display:block; border-radius:0; margin-bottom:13px; height: 30px; border: 1px solid #ccc; background: #f7f7f7; padding: 0 6px; width: 271px;color: #f13340;}
.login-form .checkbox {margin-left:20px;font-size: 13px;font-weight: normal; line-height: 20px; color:#252525;}
.login-form .submit i {font-size:13px;}
.login-form p {margin-bottom:0;}
.login-form p.mr {margin-bottom:10px;}
.login-form p.msg {margin-bottom:20px;line-height:25px;}
.login-form p a {text-decoration: underline; color:#666;font-size: 14px; line-height: 22px;}
.login-form button.btn.btn-login {background: #252525 none repeat scroll 0 0; color: #f7f7f7; transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; font-size:14px; line-height: 30px; padding: 6px 20px;border-radius:0;}
.login-form button.btn.btn-login:hover {background: #fab816; color: #ffffff;}
.login-form input.form-control:focus {border: 1px solid #f13340;color: #f13340; background:#fff1f2;}

.member_wrap {padding: 100px 0;}
.form .btn{-webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box}
.form .checkbox+.checkbox,.form .radio+.radio{margin-top:0}
.form footer .btn{height:31px;margin:10px 0 0 5px;padding:0 22px;font-size:15px;line-height: 29px;font-weight: bold;cursor:pointer}
.form legend{padding-top:15px}
.form{margin:0;outline:0;color:#666;position:relative}
.form header{display:block;padding:8px 0;border-bottom:1px dashed rgba(0,0,0,.2);font-size:16px;font-weight:300;color:#232323;margin:10px 14px 0}
.form fieldset{display:block;padding:25px 14px 5px;border:0;background:rgba(255,255,255,.9);position:relative}
.form fieldset+fieldset{border-top:1px solid rgba(0,0,0,.1)}
.form section{margin-bottom:15px;position:relative}
.form footer{display:block;padding:7px 14px 15px;border-top:1px solid rgba(0,0,0,.1);background:rgba(248,248,248,.9)}
.form footer:after{content:'';display:table;clear:both}
.form .label{display:block;margin-bottom:6px;line-height:19px;font-weight:400;font-size:13px;color:#333;text-align:left}
.form .label.col{margin:0;padding-top:7px}
.note,.form .note{margin-top:6px;padding:0 1px;font-size:13px;line-height:15px;color:#999;clear:both;}
.note,.form .ff {color:#fab816;}
.form .note a{font-size:13px}
.form .txt-color-red {color:#FF6600;margin-right:5px;}
.form .button,.form .checkbox,.form .input,.form .radio,.form .select,.form .textarea,.form .toggle{position:relative;display:block;font-weight:400}
.form .input input,.form .select select,.form .textarea textarea{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box;width:100%;height:32px;padding:8px 10px;outline:0;border-width:1px;border-style:solid;border-radius:0;background:#fff;font:13px/16px 'Open Sans',Helvetica,Arial,sans-serif;color:#404040;appearance:normal;-moz-appearance:none;-webkit-appearance:none}
.form .input-file .button{position:absolute;top:4px;right:4px;float:none;height:22px;margin:0;padding:0 14px;font-size:13px;line-height:22px}
.form .input-file .button:hover{-webkit-box-shadow:none;box-shadow:none}
.form .input-file .button input{position:absolute;top:0;right:0;padding:0;font-size:30px;cursor:pointer;opacity:0}
.form .select i{position:absolute;top:10px;right:11px;width:5px;height:11px;background:#fff;-webkit-box-shadow:0 0 0 9px #fff;box-shadow:0 0 0 9px #fff}
.form .select i:after,.form .select i:before{content:'';position:absolute;right:0;border-right:4px solid transparent;border-left:4px solid transparent}
.form .select i:after{bottom:0;border-top:4px solid #404040}
.form .select i:before{border-bottom:4px solid #404040}
.form .select-multiple select{height:auto}
.form .textarea textarea{height:auto;resize:none}
.form .textarea-resizable textarea{resize:vertical}
.form .textarea-expandable textarea{height:31px}
.form .textarea-expandable textarea:focus{height:auto}
.form .checkbox,.form .radio{margin-bottom:4px;padding-left:25px;line-height:25px;color:#404040;cursor:pointer;margin-top: 0;}
.form .checkbox:last-child,.form .radio:last-child{margin-bottom:0}
/* .form .checkbox input,.form .radio input{position:absolute;left:-9999px} */
.form .checkbox i,.form .radio i{position:absolute;top:3px;left:0;display:block;width:17px;height:17px;outline:0;border-width:1px;border-style:solid;background:#FFF}
.form .radio i{border-radius:50%}
.form .checkbox input+i:after,.form .radio input+i:after{position:absolute;opacity:0;transition:opacity .1s;-webkit-transition:opacity .1s}
.form .radio input+i:after{content:'';top:3px;left:3px;width:9px;height:9px;border-radius:50%}
.form .checkbox input+i:after{content:'\f00c';top:-1px;left:1px;width:15px;height:15px;font:400 16px/19px FontAwesome;text-align:center}
.form .checkbox input:checked:hover+i:after{content:'\f00d'}
.form .checkbox input:checked:disabled:hover+i:after{content:'\f00c'}
.form .checkbox input:checked+i:after,.form .radio input:checked+i:after{opacity:1}
.form .inline-group{margin:0 -30px -4px 0}
.form .inline-group:after{content:'';display:table;clear:both}
.form .inline-group .checkbox,.form .inline-group .radio{float:left;margin-right:30px}
.form .inline-group .checkbox:last-child,.form .inline-group .radio:last-child{margin-bottom:4px}
.form .toggle{margin-bottom:4px;padding-right:61px;font-size:15px;line-height:25px;color:#404040;cursor:pointer}
.form .toggle:last-child{margin-bottom:0}
.form .toggle input{position:absolute;left:-9999px}
.form .toggle i{content:'';position:absolute;top:4px;display:block;width:49px;height:17px;border-width:1px;border-style:solid;border-radius:12px;background:#fff}
.toggleright {right:0;}
.toggletd {top:-4px;}
.form .toggle i:after{content:attr(data-swchoff-text);position:absolute;top:2px;right:8px;left:8px;font-style:normal;font-size:9px;line-height:13px;font-weight:700;text-align:left;color:#5f5f5f}
.form .toggle i:before{content:'';position:absolute;z-index:1;top:4px;right:4px;display:block;width:9px;height:9px;border-radius:50%;opacity:1;transition:right .2s;-webkit-transition:right .2s}
.form .toggle input:checked+i:after{content:attr(data-swchon-text);text-align:right}
.form .toggle input:checked+i:before{right:36px}
.form .rating{margin-bottom:4px;font-size:13px;line-height:25px;color:#404040}
.form .rating:last-child{margin-bottom:0}
.form .rating input{position:absolute;left:-9999px}
.form .rating label{display:block;float:right;height:17px;margin-top:5px;padding:0 2px;font-size:17px;line-height:17px;cursor:pointer}
.form .button{float:right;height:31px;overflow:hidden;margin:10px 0 0 5px;padding:0 25px;outline:0;border:0;font:300 15px/31px 'Open Sans',Helvetica,Arial,sans-serif;text-decoration:none;color:#fff;cursor:pointer}
.form .icon-append,.form .icon-prepend{position:absolute;top:5px;width:22px;height:22px;font-size:14px;line-height:22px;text-align:center}
.form .icon-append{right:5px;padding-left:3px;border-left-width:1px;border-left-style:solid}
.form .icon-prepend{left:5px;padding-right:3px;border-right-width:1px;border-right-style:solid}
.form .input .icon-prepend+input,.form .textarea .icon-prepend+textarea{padding-left:37px}
.form .input .icon-append+input,.form .textarea .icon-append+textarea{padding-right:37px}
.form .input .icon-prepend+.icon-append+input,.form .textarea .icon-prepend+.icon-append+textarea{padding-left:37px}
.form .row{margin:0 -15px}
.form .row:after{content:'';display:table;clear:both}
.form .col{float:left;min-height:1px;padding-right:15px;padding-left:15px;-webkit-box-sizing:border-box;box-sizing:border-box;-moz-box-sizing:border-box}
.form .col-1{width:8.33%}
.form .col-2{width:16.66%}
.form .col-3{width:25%}
.form .col-4{width:33.33%}
.form .col-5{width:41.66%}
.form .col-6{width:50%}
.form .col-8{width:66.67%}
.form .col-9{width:75%}
.form .col-10{width:83.33%}
@media screen and (max-width:600px){
.form .col{float:none;width:100%}
}
.form .select select{padding:5px}
.form .tooltip{position:absolute;z-index:99999;left:-9999px;padding:2px 8px 3px;font-size:11px;line-height:16px;font-weight:400;background:rgba(0,0,0,.9);color:#fff;opacity:0;transition:margin .3s,opacity .3s;-webkit-transition:margin .3s,opacity .3s}
.form .tooltip:after{content:'';position:absolute}
.form .input input:focus+.tooltip,.form .textarea textarea:focus+.tooltip{opacity:1}
.form .tooltip-top-right{bottom:100%;margin-bottom:15px}
.form .tooltip-top-right:after{top:100%;right:11px;border-top:4px solid rgba(0,0,0,.9);border-right:4px solid transparent;border-left:4px solid transparent}
.form .input input:focus+.tooltip-top-right,.form .textarea textarea:focus+.tooltip-top-right{right:0;left:auto;margin-bottom:5px}
.form .tooltip-top-left{bottom:100%;margin-bottom:15px}
.form .tooltip-top-left:after{top:100%;left:11px;border-top:4px solid rgba(0,0,0,.9);border-right:4px solid transparent;border-left:4px solid transparent}
.form .input input:focus+.tooltip-top-left,.form .textarea textarea:focus+.tooltip-top-left{right:auto;left:0;margin-bottom:5px}
.form .tooltip-right{top:4px;white-space:nowrap;margin-left:15px}
.form .tooltip-right:after{top:6px;right:100%;border-top:4px solid transparent;border-right:4px solid rgba(0,0,0,.9);border-bottom:4px solid transparent}
.form .input input:focus+.tooltip-right,.form .textarea textarea:focus+.tooltip-right{left:100%;margin-left:5px}
.form .tooltip-left{top:4px;white-space:nowrap;margin-right:15px}
.form .tooltip-left:after{top:6px;left:100%;border-top:4px solid transparent;border-bottom:4px solid transparent;border-left:4px solid rgba(0,0,0,.9)}
.form .input input:focus+.tooltip-left,.form .textarea textarea:focus+.tooltip-left{right:100%;left:auto;margin-right:5px}
.form .tooltip-bottom-right{top:100%;margin-top:15px}
.form .tooltip-bottom-right:after{bottom:100%;right:11px;border-right:4px solid transparent;border-bottom:4px solid rgba(0,0,0,.9);border-left:4px solid transparent}
.form .input input:focus+.tooltip-bottom-right,.form .textarea textarea:focus+.tooltip-bottom-right{right:0;left:auto;margin-top:5px}
.form .tooltip-bottom-left{top:100%;margin-top:15px}
.form .tooltip-bottom-left:after{bottom:100%;left:11px;border-right:4px solid transparent;border-bottom:4px solid rgba(0,0,0,.9);border-left:4px solid transparent}
.form .input input:focus+.tooltip-bottom-left,.form .textarea textarea:focus+.tooltip-bottom-left{right:auto;left:0;margin-top:5px}
.form .checkbox i,.form .icon-append,.form .icon-prepend,.form .input input,.form .radio i,.form .select select,.form .textarea textarea,.form .toggle i{border-color:#BDBDBD;transition:border-color .3s;-webkit-transition:border-color .3s}
.form .toggle i:before{background-color:#3276B1}
.form .rating label{color:#ccc;transition:color .3s;-webkit-transition:color .3s}
.form .button{background-color:#3276B1;opacity:.8;transition:opacity .2s;-webkit-transition:opacity .2s}
.form .button.button-secondary{background-color:#b3b3b3}
.form .icon-append,.form .icon-prepend{color:#A2A2A2}
.form .checkbox:hover i,.form .input:hover input,.form .radio:hover i,.form .select:hover select,.form .textarea:hover textarea,.form .toggle:hover i{border-color:#5D98CC}
.form .rating input+label:hover,.form .rating input+label:hover~label{color:#3276B1}
.form .button:hover{opacity:1}
.form .checkbox:hover i,.form .radio:hover i,.form .toggle:hover i{-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.1);box-shadow:inset 0 1px 1px rgba(0,0,0,.1)}
.form .checkbox:active i,.form .radio:active i,.form .toggle:active i{background:#F0F0F0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.1);box-shadow:inset 0 1px 1px rgba(0,0,0,.1)}
.form .checkbox input:focus+i,.form .input input:focus,.form .radio input:focus+i,.form .select select:focus,.form .textarea textarea:focus,.form .toggle input:focus+i{border-color:#3276B1}
.form .radio input+i:after{background-color:#3276B1}
.form .checkbox input+i:after{color:#fab816}
.form .checkbox input:checked+i,.form .radio input:checked+i,.form .toggle input:checked+i{border-color:#fab816}
.form .rating input:checked~label{color:#3276B1}
.form .checkbox.state-error i,.form .radio.state-error i,.form .state-error input,.form .state-error select,.form .state-error textarea,.form .toggle.state-error i{background:#fff0f0;border-color:#A90329}
.form .toggle.state-error input:checked+i{background:#fff0f0}
.form .state-error+em{display:block;margin-top:6px;padding:0 1px;font-style:normal;font-size:11px;line-height:15px;color:#D56161}
.form .rating.state-error+em{margin-top:-4px;margin-bottom:4px}
.form .state-error select+i{background:#FFF0F0;-webkit-box-shadow:0 0 0 9px #FFF0F0;box-shadow:0 0 0 9px #FFF0F0}
.state-error .icon-append,.state-error .icon-prepend{color:#ed1c24}
.form .checkbox.state-success i,.form .radio.state-success i,.form .state-success input,.form .state-success select,.form .state-success textarea,.form .toggle.state-success i{background:#f0fff0;border-color:#7DC27D}
.form .toggle.state-success input:checked+i{background:#f0fff0}
.form .note-success{color:#6fb679}
.form .state-success select+i{background:#f0fff0;-webkit-box-shadow:0 0 0 9px #f0fff0;box-shadow:0 0 0 9px #f0fff0}
.form .button.state-disabled,.form .checkbox.state-disabled,.form .input.state-disabled input,.form .radio.state-disabled,.form .select.state-disabled,.form .textarea.state-disabled,.form .toggle.state-disabled{cursor:default!important;opacity:.6!important}
.form .checkbox.state-disabled:hover i,.form .input.state-disabled:hover input,.form .radio.state-disabled:hover i,.form .select.state-disabled:hover select,.form .textarea.state-disabled:hover textarea,.form .toggle.state-disabled:hover i{border-color:#e5e5e5!important}
.form .state-disabled.checkbox input+i:after,.form .state-disabled.checkbox input:checked+i,.form .state-disabled.radio input+i:after,.form .state-disabled.radio input:checked+i,.form .state-disabled.toggle input:checked+i{border-color:#e5e5e5!important;color:#333!important}
.form .state-disabled.radio input+i:after{background-color:#333}
.form .message{display:none;color:#6fb679}
.form .message i{display:block;margin:0 auto 20px;width:81px;height:81px;border:1px solid #6fb679;border-radius:50%;font-size:30px;line-height:81px}
.form.submited fieldset,.form.submited footer{display:none}
.form.submited .message{display:block;padding:25px 30px;background:rgba(255,255,255,.9);font:300 18px/27px 'Open Sans',Helvetica,Arial,sans-serif;text-align:center}
.form .ui-widget-content .ui-spinner-input{margin:0;border:0;-webkit-box-shadow:none!important;box-shadow:none!important;height:29px}
.form-modal{position:fixed;z-index:1;display:none;width:400px}
.form-modal-overlay{position:fixed;top:0;left:0;display:none;width:100%;height:100%;background:rgba(0,0,0,.7)}
.error {color:#fab816;font-size:12px;font-weight:300;}
.form .col-xs-12.col-sm-12.col-md-6 {padding-right:15px;padding-left:15px;}
.form footer button.btn.btn-ok {height:auto;}

.board-list td, .board-list th {font-family:inherit;}
ul.steps {margin-bottom: 30px; margin-top: 10px; overflow: hidden; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
ul.steps li {text-align: left;border: 1px solid;border-top-color: #cacaca;border-bottom-color: #9a9a9a;  border-right-color: #b7b7b7;  border-left-width: 0;    background: #f7f7f7; position:relative; float:left; width:33.3%;
background: -moz-linear-gradient(top,#f7f7f7 0,#ededed 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f7f7f7),color-stop(100%,#ededed)); background: -webkit-linear-gradient(top,#f7f7f7 0,#ededed 100%);  background: -o-linear-gradient(top,#f7f7f7 0,#ededed 100%);  background: -ms-linear-gradient(top,#f7f7f7 0,#ededed 100%);  background: linear-gradient(to bottom,#f7f7f7 0,#ededed 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7',endColorstr='#ededed',GradientType=0);}
ul.steps li:first-child {border-left-width: 1px;  border-left-color: #b7b7b7; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px;-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;}
ul.steps li:first-child span {-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px;-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;}
ul.steps li:last-child, ul.steps li:last-child span {moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;}
ul.steps li span {display: block;border: 1px solid;border-color: white;position: relative;padding: 13px 10px 14px 38px;color: #333333;font-size: 14px;line-height: 21px; text-decoration: none;}
ul.steps li.active { background: #fab816 none repeat scroll 0 0!important;  border-color: #fab816!important;}
ul.steps li.active span {color: white; border-color: #fab816!important;}
a.btn.btn-ok {background: #252525 none repeat scroll 0 0; color: #f7f7f7; transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; font-size:14px; line-height: 30px; padding: 6px 20px;border-radius:0;}
a.btn.btn-ok:hover, a.btn.btn-default:hover {background: #fab816; color: #ffffff;}

.bs-callout {margin: 20px 0;padding: 15px 30px 15px 15px;border-left: 5px solid #eee;}
.bs-callout h4 {margin-top: 0;}
.bs-callout p:last-child {margin-bottom: 0;}
.bs-callout code,
.bs-callout .highlight {background-color: #fff;}
/* Variations */
.bs-callout-danger {background-color: #fcf2f2;border-color: #dFb5b4;}
.bs-callout-warning {background-color: #fefbed;border-color: #f1e7bc;}
.bs-callout-info {background-color: #f9f9f9;border-color: #d0e3f0;line-height:20px;}
blockquote,  .blockquote-red{padding: 10px 20px;margin: 0 0 20px;font-size: 17.5px;border-left: 5px solid #db354d;background-color:#F7F7F7;}

/** Shop Cart
**************************************************************** **/
.cart-row {padding:20px; margin-bottom:20px;background-color:#fff;border:#eee 1px solid;}
#cartContent .item {border-bottom:#ddd 1px dotted;}
#cartContent .cart_select {float:left;width:40px;padding:10px;text-align:left;}
#cartContent .cart_img {float:left;width:70px;padding:10px;text-align:left;}
#cartContent .goods_name {float:left;width:40%;padding:10px;}
#cartContent .qty {float:right;width:10%;padding:10px;text-align:center;}
#cartContent .qty input {padding:3px; margin:0;border:#ccc 1px solid;width:50px; margin-right:3px;text-align:center;}
#cartContent .deli_price {float:right;width:10%;padding:10px;text-align:center;}
#cartContent .save_money {float:right;width:10%;padding:10px;text-align:center;}
#cartContent .total_price {float:right;width:15%;padding:10px;text-align:center;}
#cartContent .remove_item {float:right;padding:5px 0 0 10px;width:30px;}
#cartContent a.remove_item {background:#fff;border:#eee 1px solid;padding-top: 0px;margin-top:10px;line-height:28px;text-decoration:none;color:#000;border-radius:3px;}
#cartContent .total {text-align:right;font-weight:bold;padding-top:10px;text-align:right;width:100%;line-height:20px;}
#cartContent .total small {font-weight:normal;display:block;}
#cartContent .totalToPay {font-size:15px;padding-top:10px;display:block;}
#cartContent .not_goods {padding:100px 0;text-align:center;}
#cartContent .btn_update {margin-top:20px;}
#shop-cart-shipping {padding:20px 0;display:none;}

@media only screen and (max-width: 1199px) {
	#cartContent .item.head {display:none;}
	#cartContent .item .save_money {display:none;}
	#cartContent .item .deli_price {display:none;}
	#cartContent .item .total_price {display:none;}
	#cartContent .item .qty {float:left;text-align:left;}
}

@media only screen and (max-width: 321px) {
	#cartContent .goods_name {width:100%;font-size:12px;float:left;}
}

.well h3 {margin-bottom:10px;}
.well p {line-height:20px;}
.panel-body {line-height:20px;font-size:13px;}
.nav.nav-tabs {margin-bottom:20px;}


.board_form {border-top:2px solid #000;}
.board_form .form_field {display:table;width:100%;border-bottom:1px solid #ddd;height: 90px;}
.board_form .form_field.last {border-bottom:none;}
.board_form .form_field .th {display:table-cell;width:12.5%;vertical-align:middle;font-size:18px;color:#000000;padding:20px 0px 20px 25px;font-weight:500;}
.board_form .form_field.two .th {width: 25%;}
.board_form .form_field.two .td {width: 75%;}
.board_form .form_field .td {display:table-cell;width:87.5%;vertical-align:middle;font-size:16px;color:#666;padding:20px 20px ;font-weight: 300;}
.board_form .form_field .td input.form_input {border:1px solid #ddd;height:50px;background-color:#fff;padding:0 10px;}
.board_form .form_field .td textarea.form_textarea {resize:none;border:1px solid #ddd;height:320px;padding:15px;width: 100%;}
.board_form_btn {text-align: center;margin-top: 50px;}
.board_form_btn input {display: inline-block;width: 220px;height: 55px;line-height: 55px;font-size: 16px;color: #fff;font-weight: 500;background-color: #274bb1;outline:none;border-radius:25px;border:none;} 
.w120 { width: 120px;}
.w60 {width:60px;}
.w80 {width:80px;}
.w100 {width:100px;}
.w120 {width:120px;}
.w160 {width:160px;}
.w200 {width:200px;}
.w300 {width:300px;}
.w400 {width:400px;}
.w800 {width:800px;}	
.ww100 {width: 100%;}

.privacy_wrap {margin-bottom: 30px;}
.privacy_wrap pre {border:1px solid #ddd;height:220px;overflow:auto;position:relative; margin-bottom:15px;padding:30px;border-radius: 0 !important;background-color: #f9f9fb;font-size: 16px;font-weight: 300;color: #666666;line-height: 1.5;white-space: pre-line;}
.radio_input {display: inline-block;}
.radio_input.mar {margin-right: 50px;}
.radio_input input[type="radio"] {display: none;}
.radio_input input[type="radio"] + label:before {content: "";margin: 0 8px 0 0;vertical-align: middle;width: 20px;display: inline-block;height: 20px;overflow: hidden;background-image:url('/skin/img/sub/radio_off.png');background-position: 0 0;background-repeat: no-repeat;}
.radio_input input[type="radio"]:checked + label:before {background-image:url('/skin/img/sub/radio_on.png');}
.radio_input label {margin-bottom: 0;font-size: 18px;font-weight: 500;color: #000;}

.agree {font-size: 16px;font-weight: 300;color: #666;line-height: 20px;}
.agree-chk_wrap:before {display: table;content: "";}
.agree-chk_wrap:after {display: table;content: "";clear: both;}
.agree-chk {display: inline-block;float:right;}
.agree-chk input[type="checkbox"] {outline: none;border: none;background-color: #fff;-webkit-border-radius: 0;-webkit-appearance: none;display: none;}
.agree-chk input[type=checkbox]:checked + label {background-position: 0 0;}
.agree-chk label {height: 20px;font-size: 14px;color: #000000;margin: 0;}
.agree-chk input[type="checkbox"] + label:before {content: "";margin: 0 8px 0 0;vertical-align: middle;width: 20px;display: inline-block;height: 20px;overflow: hidden;background-position: -20px 0;background-image:url('/skin/img/sub/check_off.png');}
.agree-chk input[type="checkbox"]:checked + label:before {background-image:url('/skin/img/sub/check_on.png');}
.agree-chk label {font-weight: 400;} 

.contact_tit {font-size: 26px;font-weight: 500;color: #000;margin-bottom: 20px;position: relative;}
.caption {text-align: right;font-size: 14px;font-weight: 300;color: #666;position: absolute;right: 0;bottom: 0;}
.star {font-size: 18px;font-weight: 500;color: #274bb1;}

.news_view {border-top: 2px solid #000;}
.news_view .tit {font-size: 20px;color: #000000;background-color: #f6f6f6;font-weight: 700;position: relative;border-bottom: 1px solid #c6c6c6;padding: 32px 30px 31px 30px;}
.news_view .info {position: absolute;top: 30px;right: 30px;}
.news_view .info span {font-size: 16px;color: #999;position: relative;}
.news_view .info span.red {color: #e1438c;}
.news_view .info span.bar {padding-right: 18px;margin-right: 18px;}
.news_view .info span strong {color: #0035ad;display: inline-block;margin-left: 10px;}
.news_view .info span.bar:after {content: "";display: block;background-color: #d2d2d2;width: 1px;height: 15px;position: absolute;right: 0;top: 2px;}
.news_view .cont {padding: 0 0 20px 0;border-bottom:1px solid #c6c6c6;}
.news_view .cont .file {margin-bottom: 20px;}
.news_view .cont .file a {display: inline-block;text-decoration: underline;font-size: 20px;color: #274bb1;padding-left: 20px;position: relative;}
.news_view .cont .file a:before {position: absolute;content: "";display: block;width: 14px;height: 12px;left: 0;top: 10px;background-image: url('/skin/img/sub/ico_folder.png');-webkit-background-size: 14px 12px;background-size: 14px 12px;}
.news_view .cont .real {padding: 30px 30px 100px 30px;}
.news_view .cont .real,
.news_view .cont .real p,
.news_view .cont .real td,
.news_view .cont .real span {font-family: 'Nanum Gothic' !important;line-height: 1.5;word-break:keep-all;font-size: 18px;color: #444;}
.news_view .cont .real blockquote.tx-quote1 {border:3px solid #eeeeee;}
.news_view .cont img {width: auto !important;max-width:100% !important;height: auto !important;margin: 0 auto !important;display: block !important;}
.news_view .cont .real table {width: 100% !important;}
.news_btn {text-align: center;margin-top: 40px;}
.news_btn a {text-decoration: none;display: inline-block;background-color: #274bb1;font-size: 17px; color: #fff; font-weight: 700; text-align: center;width: 200px;height: 50px;line-height: 50px;outline: none; border: none; border-radius: 30px;}  

.join_end_text_p {font-weight: 400 !important;line-height: 1.5;font-size: 16px !important;}
@media (max-width: 1430px) {

}
@media (max-width: 1359px) {

}
@media (max-width: 1199px) {

}
@media (max-width: 991px) {	
	.board_form_btn {margin-top: 25px;}
	.privacy_wrap pre {font-size: 14px;padding: 15px;}
	.privacy_wrap pre {height: 150px;}
	.privacy_wrap {margin-bottom: 15px;}
	.contact_tit {font-size: 20px;}
	.board_form .form_field .th {font-size: 15px;padding: 15px 0px 15px 15px;}
	.board_form .form_field .td {padding: 15px 15px;}
	.board_form .form_field .td input.form_input {height: 40px;}
	.radio_input label {font-size: 13px;}
	.radio_input.mar {margin-right: 25px;}
	.w120 { width: 29%;}
	.star {font-size: 15px;}
	.w400 {width: 240px;}
	.board_form_btn input {font-size: 14px;width: 150px;height: 45px;line-height: 45px;}
	.board_form .form_field .td textarea.form_textarea {height: 250px;}
	.sub-container {padding-top: 50px;padding-bottom: 50px;}
	.page_wrap {margin-top: 25px;}
	.news_view .info {position: relative;top: auto;right: auto;margin-top: 10px;}
	.news_view .cont .real {font-size: 12px;padding: 15px 15px 50px 15px;}
	.news_view .cont .real, 
	.news_view .cont .real p, 
	.news_view .cont .real td, 
	.news_view .cont .real span {font-size: 14px;}

	.news_wrap {padding-bottom: 50px;}
	.news_btn {margin-top: 20px;}
	.news_btn a {font-size: 13px;width: 150px;height: 45px;line-height: 45px;}
	.news_view .info span {font-size: 13px;}
	.news_view .tit {font-size: 15px;padding: 15px 15px;}
	.news_view .cont .file a {font-size: 15px;}
	.news_view .cont .file a:before {top: 5px;}
}
@media (max-width: 767px) {
	.privacy_wrap pre {font-size: 12px;}
	.agree-chk label {font-size: 12px;height: 12px;}
	.agree {line-height: 12px;}
	.board_form .form_field {display: block;}
	.board_form .form_field .th,
	.board_form .form_field .td {display: block;width: 100%;}
	.board_form .form_field.two .th {width: 100%;}
	.board_form .form_field.two .td {width: 100%;}
	.board_form .form_field .td {padding: 0;}
	.board_form .form_field .th {padding: 0 0 10px 0;}
	.board_form .form_field {height: auto;padding: 10px 0;}
	.w400 {width: 100%;}
	.board_form .form_field .td textarea.form_textarea {height: 200px;}
	.pano_pop .content_wrap {width: 100%;}
	.news_view .cont .real, .news_view .cont .real p, .news_view .cont .real td, .news_view .cont .real span {font-size: 12px;}
	.join_end_text_p {font-size: 14px !important;}
}